/* CSS Document */
body{ font:12px/24px "Hiragino Sans GB","MicroSoft YaHei",Arial,sans-serif; background:#fff; overflow-x: hidden;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, select, textarea, th, td{ margin: 0; padding: 0; color:#333;}
img{ border:none; max-width:100%;}
a{ color:#333; text-decoration:none;}
a:hover{color: #97ddff;text-decoration:none;}
a,area{ blur:expression(this.onFocus=this.blur()) }
ul, li{ list-style:none;}
table{ border-collapse:collapse;border-spacing:0; max-width:100%;}
input{ outline:0;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
:focus{ outline: none;}
.mr0{ margin-right:0;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{ display:block;content: ''; clear: both;}
.clearfix{ zoom: 1;}
.clear{ height:0; width:100%; font-size:1px; line-height:0; visibility:hidden; overflow:hidden;}
.Width{ width:1200px; margin:0 auto;}
.hide{ display:none;}
.onlymob{ display:none;}
.pointer{ cursor:pointer;}
.por{ position: relative;}
.poa{ position: absolute;}

/* 顶部样式 */
.zk_top {width: 100%;background: #fafafa url(http://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;line-height: 41px;overflow: hidden; }
.zk_top .zt_top {width: 1000px;height: 40px;margin: 0 auto;}
.zk_top h1 a {float: left; width: 140px;height: 40px;overflow: hidden; background: url(../images/logo.png) 5px center no-repeat; background-size: 122px 34px; font-size:16px; color: #07a991; text-indent: -999px;}.zk_top .topnav {float: right; color:#333; font-size:14px;}
.zk_top .topnav a {padding:0 8px; cursor: pointer;}
.zk_top .topnav a:hover { color:#e4393c; text-decoration:underline;}


/* 主体样式 */
.banner{width: 100%; height: auto; background: url(../images/banner_bg.png) no-repeat; background-position: top center;}
.banner_box1{ padding-top: 110px; padding-left: 10px;}
.banner_box1 p{ font: 60px / 80px "Hiragino Sans GB","MicroSoft YaHei", Arial, sans-serif; color: #252525; font-weight: bold;} 
.banner_box1 h2{ font: 116px / 136px "Hiragino Sans GB","MicroSoft YaHei", Arial, sans-serif; color: #252525; font-weight: bold;}
.banner_box1 span{ color: #1f79ff;}
.banner_box1 em{ font: 44px / 66px "Hiragino Sans GB","MicroSoft YaHei", Arial, sans-serif; color: #252525; display: block;}
.banner_box2{ width: 100%; padding: 60px 50px; box-sizing: border-box; background: #f1f5ff; border-radius: 10px; margin-top: 90px;}

/* TBA */
.con2_list ul{ display: flex; flex-wrap: wrap;}
.con2_list ul li { width: 125px; height: 54px; text-align: center; line-height: 54px; background-color: #cae0ff; border-radius: 10px; font-size: 24px; margin: 0 6px 16px; cursor: pointer; transition-duration: 0.5s;}
.con2_list ul li:hover{ color: #fff; background: #2d81ff; cursor: pointer !important; transform: scale(1.05);}
.con2_content { margin-top: 30px;}
.con2_content1 { display: none;}
.card_show { display: block;}
#province_list_bot{ margin: 0 auto; width: 100px; height: 40px; text-align: center; font-size: 20px; line-height: 50px; color: #2d81ff; cursor: pointer;}
.province_list {overflow: hidden; height: 136px; transition: all 0.8s;}
.change_province_list { height: 278px;}

.bm_box{ display: flex; justify-content: space-around;}
.bm_btn{ width: 500px;}
.bm_btn a{ font-size: 48px; line-height: 64px; color: #fff; text-align: center; font-weight: bold; width: 460px; height: 150px; display: table-caption; margin: 10px 0; padding: 20px 36px; box-sizing: border-box; border-radius: 15px; transition-duration: 0.5s;}
.bm_btn a.mianshi { color: #2d81ff;}
.bm_btn a:hover{transform: translateX(10px); cursor: pointer;}
.bm_btn a.bishi span{ font-size: 34px; line-height: 40px; color: #ffe680; font-weight: 100; display: block;}
.bm_btn a.mianshi span{ font-size: 34px; line-height: 40px; color: #252525; font-weight: 100; display: block;}
.bm_btn a.bishi{ background: #2d81ff; border: 4px solid #2d81ff;}
.bm_btn a.mianshi{ background: #fff; border: 4px solid #2d81ff;}
.bm_ewm{ width: 540px; display: flex; justify-content: space-between; margin-top: 25px;}
.ewm1,.ewm2{ width: auto;}
.ewm1 img,.ewm2 img{ width: 220px; height: 220px;  border:15px solid #cae0ff; border-radius: 10px;}
.ewm1 p,.ewm2 p{ font-size: 20px; line-height: 34px; color: #252525; text-align: center;}

/* 好老师 优中选优 */
.bt{ margin-top: 88px;}
.bt p{ font-size: 26px; line-height: 50px; text-align: center; color: #2d81ff;}
.dbt{ font-size: 60px; line-height: 60px; text-align: center; font-weight: bold; width: 700px; height: 60px; background: url(../images/bt_bg.png) no-repeat; margin: 0 auto;}

.m2_kslb{ width: 100%; background: #f1f5ff; border-radius: 15px; margin-top: 40px; overflow: hidden;}
.kslb_bt{ font-size: 54px; line-height: 66px; font-weight: bold; width: 1200px; height: 210px; background: url(../images/lbbg.png) no-repeat; padding: 46px; box-sizing: border-box;}
.kslb_bt p{ font-size: 30px; line-height: 40px; font-weight: 100; color: #2d81ff;}
.kslb_box ul{ display: flex; justify-content: space-around; margin: 40px 0;}
.kslb_box ul li{ list-style: disc; font-size: 36px; line-height: 46px;}
.liu{ display: flex; justify-content: space-evenly; flex-wrap: wrap; margin-bottom: 30px;}
.liu a{ font-size: 36px; line-height: 56px; font-weight: 100; color: #2d81ff; border: 2px solid #2d81ff; border-radius: 56px; background: #fff; padding: 6px 50px; margin: 0 0 30px 0; transition: all 0.5s;}
.liu a:hover{ background: #2d81ff; color:#fff; transform: scale(1.05);}

.m2_ls{ display: flex; justify-content: space-between;margin-top: 40px; }
.m2ls_img{ padding: 50px 40px 25px 40px; width: 760px; background: #f1f5ff; box-sizing: border-box; border-radius: 15px;}
.m2ls_img p{ font-size: 48px; line-height: 58px; font-weight: bold; color: #2d81ff; text-align: center;}
.m2ls_img p span{ font-size: 30px; line-height: 40px; font-weight: 100; color: #252525; display: block;}
.teacher-swiper { margin-top: 30px; width: 670px; height: 380px;}
.swiper-container { margin-left: auto; margin-right: auto; position: relative; overflow: hidden; z-index: 1;}
.teacher-swiper .swiper-pagination{bottom: 0;right: 0;text-align: right;}
.teacher-swiper .swiper-pagination .swiper-pagination-bullet{ background: #b2b2b2;}
.teacher-swiper .swiper-pagination .swiper-pagination-bullet-active{ background: #4c4c4c;}
.teacher-swiper .swiper-li { width: 210px; margin-right: 20px;}
.teacher-swiper .swiper-li .teacher-img { width: 210px; height: 330px; background: #2d81ff; position: relative; border-radius: 10px; overflow: hidden;}
.teacher-swiper .swiper-li .teacher-img img { width: 210px;}
.teacher-swiper .swiper-li .teacher-img .pos { font-size: 30px; line-height: 30px; color: #fff; text-align: center;}
.teacher-swiper .swiper-li .teacher-img .pos span{ font-size: 20px; line-height: 30px; display: block;}
.teacher-swiper .swiper-pagination { bottom: 0; right: 0; text-align: center;}
.teacher-swiper .swiper-pagination .swiper-pagination-bullet { background: #b2b2b2;}
.teacher-swiper .swiper-pagination .swiper-pagination-bullet-active { background: #4c4c4c;}
.m2ls_txt{ padding: 50px 40px; width: 380px; background: #f1f5ff; box-sizing: border-box; border-radius: 15px;}
.m2ls_txt ul li{ font-size: 26px; line-height: 36px; font-weight: 100;}
.m2ls_txt ul li p{ font-size: 36px; line-height: 46px; font-weight: bold;}
.m2ls_txt ul li p img{ margin: 0 5px 0 0; }

/* 好课程 匠心打造 */
.main03 h3{ font-size: 40px; line-height: 50px; text-align: center; color: #2d81ff; margin: 40px 0 30px 0;}
.m3b_txt{ width: 1200px; height: auto; background: url(../images/m3line.jpg) no-repeat; display: flex; justify-content: space-around;} 
.m3b_txt span{ width: 144px; margin-top: 70px; font-size: 36px; line-height: 46px; text-align: center;}
.m3b_img{ display: flex; justify-content: space-around; margin-top: 25px;}
.m3b_img img{ width: 380px; height: 252px;}
.m3b2{ width: 100%; padding: 10px 40px 20px 40px; box-sizing: border-box; background: #f1f5ff; border-radius: 15px;}
.m3b2_bt{ margin-top: 50px;}
.m3b2_bt img{ width: 394px; height: auto; margin: 0 auto; display: block;}
.m3b2_box1,.m3b2_box2,.m3b2_box3{ margin: 40px 0;}
.m3b2_box1 img{ width: 1112px; height: auto; margin: 0 auto; display: block;}
.m3b2_box2 img{ width: 988px; height: auto; margin: 0 auto; display: block;}
.m3b2_box3 img{ width: 966px; height: auto; margin: 0 auto; display: block;}
.m3b3_box{ margin-top: 40px; display: flex; justify-content: space-around;}
.m3b3b_img{ width: 440px; height: auto; background: url(../images/pone.jpg) no-repeat;}
.m3b3b_txt{ width: 670px; }
.m3b3b_txt ul li{ margin: 10px 0; font-size: 26px; line-height: 36px; display: inline-block; background: #f1f5ff; padding: 20px 50px; box-sizing: border-box; border-radius: 15px;}
.m3b3b_txt ul li p{ font-size: 36px; line-height: 46px; font-weight: bold;}
.app img{ width: 100%; height: auto; margin: 30px auto 0; display: block;}

/* 好服务 细致入微 */
.main04{ margin-top: 50px; width: 100%; height: auto;  background: url(../images/fuwu_bg.jpg) no-repeat; background-position: top center;  box-sizing: border-box; overflow: hidden;}
.main04 ul{ display: flex; justify-content: space-around; margin: 40px 0 50px 0;}
.main04 ul li{ font-size: 20px; line-height: 36px; width: 380px; background: #fff; border-radius: 15px; box-sizing: border-box; padding: 25px 23px; box-shadow:0px 0px 28px 0px rgb(161 180 214);}
.main04 ul li img{ width: 334px; height: 222px;}
.main04 ul li p{ font-size: 30px; line-height: 46px; font-weight: bold;}






.foot li,.foot div{ display: inline-block; color: #fff;}
.foot{ width: 100%; height: 88px; background: #252525; margin: 0 auto;padding: 34px 0 0 0; font-size: 14px; line-height: 28px; text-align: center;}
.foot li a,.foot_pc a{ color: #fff;  transition:transform .5s ease-out;}
.foot li a:hover,.foot_pc a:hover{ color: #aaa; transform: translateY(-5px);}
.foot div.foot_ble{ display: none;}

@media only all and (max-width:1200px){
    .onlymob { display:block;}
     html{ font-size:20px;}
    body{ font: 0.7rem/1.2rem "Hiragino Sans GB","\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; -webkit-font-smoothing: subpixel-antialiased;}
    html,body{ -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
    .Width{ width: 18rem;}
    /* 顶部元素 */
    /* 顶部元素 */
	.zk_top{ height: 1.85rem;  background-size: contain; line-height: 1.85rem;}
    .zk_top .topnav{font-size: 0.66rem;}
    .zk_top h1 a{width: 7rem; font-size: 0.4rem; background-size: contain; height: 1.5rem; margin-top: 0.15rem;}
	.zk_top .topnav span{ display: none;}

    /* 主体样式 */
.banner{width: 100%; height: auto; background-size: 138%;}
.banner_box1{ padding-top: 1.5rem; padding-left: 0.2rem;}
.banner_box1 p{ font: 1rem / 1.2rem "Hiragino Sans GB","MicroSoft YaHei", Arial, sans-serif; color: #252525; font-weight: bold;} 
.banner_box1 h2{ font: 1.64rem / 2.2rem "Hiragino Sans GB","MicroSoft YaHei", Arial, sans-serif; color: #252525; font-weight: bold;}
.banner_box1 em{ font: 0.8rem / 1rem "Hiragino Sans GB","MicroSoft YaHei", Arial, sans-serif; color: #252525;}
.banner_box2{ width: 100%; padding: 1rem 0.6rem; border-radius: 0.5rem; margin-top: 1.3rem;}

/* TBA */
.con2_list ul{ display: flex; flex-wrap: wrap;}
.con2_list ul li { width: 3.6rem; height: 1.66rem; line-height: 1.66rem; border-radius: 0.2rem; font-size: 0.75rem; margin: 0 0.3rem 0.8rem;}
.con2_content { margin-top: 0.8rem;}
#province_list_bot{ width: 4rem; height: 1rem; font-size: 0.88rem; line-height: 1.2rem;}
.province_list {overflow: hidden; height:4.8rem; transition: all 0.8s;}
.change_province_list { height: 17rem;}

.bm_box{ display: flex; justify-content: space-around; flex-wrap: wrap;}
.bm_btn{ width: auto;}
.bm_btn a{ font-size: 1rem; line-height: 1.3rem; width: 10rem; height: 3.5rem; margin: 0.5rem 0; padding: 0.4rem 0.6rem; border-radius: 0.5rem;}
.bm_btn a:hover{transform: translateY(0.4rem); cursor: pointer;}
.bm_btn a.bishi span{ font-size: 0.75rem; line-height: 1rem;}
.bm_btn a.mianshi span{ font-size: 0.75rem; line-height: 1rem;}
.bm_btn a.bishi{ background: #2d81ff; border: 0.2rem solid #2d81ff;}
.bm_btn a.mianshi{ background: #fff; border: 0.15rem solid #2d81ff;}
.bm_ewm{ width: 100%; display: flex; justify-content: space-around; margin-top: 0.8rem;}
.ewm1,.ewm2{ width: auto;}
.ewm1 img,.ewm2 img{ width: 6rem; height: 6rem;  border:0.4rem solid #cae0ff; border-radius: 0.3rem; margin: 0 auto; display: block;}
.ewm1 p,.ewm2 p{ font-size: 0.75rem; line-height: 1.6rem;}

/* 好老师 优中选优 */
.bt{ margin-top: 1.6rem;}
.bt p{ font-size: 0.75rem; line-height: 1.3rem;}
.dbt{ font-size: 1.2rem; line-height: 1.3rem; width: 13rem; height: 1.3rem; background-size: contain;}

.m2_kslb{ border-radius: 0.5rem; margin-top: 1rem;}
.kslb_bt{ font-size: 1rem; line-height: 1.3rem; width: 100%; height: auto; background-size: 135%; padding: 1rem;}
.kslb_bt p{ font-size: 0.75rem; line-height: 1rem;}
.kslb_box ul{ display: flex; flex-wrap: wrap; margin: 1.3rem 0;}
.kslb_box ul li{ list-style: disc; font-size: 0.75rem; line-height: 1.4rem;}
.liu{ display: flex; justify-content: space-evenly; flex-wrap: wrap; margin-bottom: 1rem;}
.liu a{ font-size: 0.75rem; line-height:1.2rem; border: 0.1rem solid #2d81ff; border-radius: 1.2rem; padding: 0.3rem 1.2rem; margin: 0 0 0.6rem 0;}

.m2_ls{ display: flex; flex-wrap: wrap; margin-top: 1.2rem;}
.m2ls_img{ padding: 1rem 0.5rem 0.3rem 0.5rem; width: 100%; background: #f1f5ff; box-sizing: border-box; border-radius: 0.5rem;}
.m2ls_img p{ font-size: 1rem; line-height: 1.2rem;}
.m2ls_img p span{ font-size: 0.75rem; line-height: 1rem;}
.teacher-swiper { margin-top: 1rem; width: 16rem; height: 14.1rem;}
.teacher-swiper .swiper-pagination{bottom: 0;right: 0;text-align: right;}
.teacher-swiper .swiper-pagination .swiper-pagination-bullet{ background: #b2b2b2;}
.teacher-swiper .swiper-pagination .swiper-pagination-bullet-active{ background: #4c4c4c;}
.teacher-swiper .swiper-li { width: 7.8rem; margin-right: 0.5rem;}
.teacher-swiper .swiper-li .teacher-img { width: 7.8rem; height: 12.1rem; background: #2d81ff; position: relative; border-radius: 0.5rem; overflow: hidden;}
.teacher-swiper .swiper-li .teacher-img img { width: 100%;}
.teacher-swiper .swiper-li .teacher-img .pos { font-size: 0.88rem; line-height: 1rem; color: #fff; text-align: center;}
.teacher-swiper .swiper-li .teacher-img .pos span{ font-size: 0.75rem; line-height: 1rem; display: block;}
.teacher-swiper .swiper-pagination { bottom: 0; right: 0; text-align: center;}
.teacher-swiper .swiper-pagination .swiper-pagination-bullet { background: #b2b2b2;}
.teacher-swiper .swiper-pagination .swiper-pagination-bullet-active { background: #4c4c4c;}
.m2ls_txt{ padding: 1rem 0.5rem; width: 100%; background: #f1f5ff; box-sizing: border-box; border-radius: 0.5rem; margin-top: 0.5rem;}
.m2ls_txt ul li{ font-size: 0.75rem; line-height: 1.1rem; font-weight: 100;}
.m2ls_txt ul li p{ font-size: 1.1rem; line-height: 1.1rem; font-weight: bold; margin: 0.3rem 0;}
.m2ls_txt ul li p img{ margin: 0 0.3rem 0 0; width: 1.5rem; height: 1.5rem;}

/* 好课程 匠心打造 */
.main03 h3{ font-size: 1rem; line-height: 1.2rem; text-align: center; color: #2d81ff; margin: 1rem 0 0.8rem 0;}
.m3b_txt{ width: 100%; height: auto; background-size: contain;display: flex; justify-content: space-around;} 
.m3b_txt span{ width: 2rem; margin-top: 1.2rem; font-size: 0.75rem; line-height: 1rem; text-align: center;}
.m3b_img{ display: flex; flex-wrap: wrap; margin-top: 0.8rem;}
.m3b_img img{ width: 8rem; height: auto; margin: 0.3rem 0;}
.m3b2{ width: 100%; padding: 0.8rem 0.6rem 0.4rem 0.6rem; box-sizing: border-box; background: #f1f5ff; border-radius: 0.5rem;}
.m3b2_bt{ margin-top: 0.6rem;}
.m3b2_bt img{ width: 8rem; height: auto; margin: 0 auto; display: block;}
.m3b2_box1,.m3b2_box2,.m3b2_box3{ margin: 0.7rem 0;}
.m3b2_box1 img{ width: 95%; height: auto; margin: 0 auto; display: block;}
.m3b2_box2 img{ width: 95%; height: auto; margin: 0 auto; display: block;}
.m3b2_box3 img{ width: 95%; height: auto; margin: 0 auto; display: block;}
.m3b3_box{ margin-top: 1rem; display: flex; flex-direction: column; flex-wrap: wrap; align-content: space-around;}
.m3b3b_img{ width: 15rem; height: 17rem; margin: 0 auto; background: url(../images/pone2.jpg) no-repeat; background-size: contain;}
.m3b3b_txt{ width: 17rem;}
.m3b3b_txt ul li{ margin: 0.3rem 0; font-size: 0.75rem; line-height: 1rem; display: inline-block; background: #f1f5ff; padding: 0.5rem; box-sizing: border-box; border-radius: 0.5rem;}
.m3b3b_txt ul li p{ font-size: 0.88rem; line-height: 1.2rem; font-weight: bold;}
.app img{ width: 100%; height: auto; margin: 0.8rem auto 0; display: block; }

/* 好服务 细致入微 */
.main04{ margin-top: 1.6rem; background-size: auto 120%;}
.main04 ul{ display: flex; flex-wrap: wrap; margin: 0.5rem 0 1.1rem 0;}
.main04 ul li{ font-size: 0.75rem; line-height: 1.1rem; width: 16rem; border-radius: 0.5rem; padding: 1rem 0.8rem; margin: 0.5rem 0; box-shadow:0px 0px 0.8rem 0px rgb(161 180 214);}
.main04 ul li img{ width: 100%; height: auto;}
.main04 ul li p{ font-size: 1rem; line-height: 1.8rem; font-weight: bold;}







    .foot{ height: 2rem; font-size: 0.6rem; line-height: 2rem; padding: 0; margin: 0 0 0 0;}
    .foot ul, .foot .foot_pc { display: none;}
    .foot div.foot_ble{ display: block;}
  /* 针对浏览器 */
  {transition:width 2s; /* W3C */ -moz-transition:width 2s; /* Firefox 4 */ -webkit-transition:width 2s; /* Safari and Chrome */ -o-transition:width 2s;} /* Opera */
}

/*通用移动端结束*/

@media (device-height:480px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone4/4s */
}
@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone5 */
}

@media (device-height:667px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone6 */
}
@media (device-height:736px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone6 Plus */
}
